WSFONT(4) | Device Drivers Manual | WSFONT(4)

# NAME

`wsfont` —
dynamic font loading support

# SYNOPSIS

`pseudo-device wsfont`

# DESCRIPTION

The `wsfont` pseudo device allows display fonts for the wscons subsystem to be loaded dynamically into the kernel. The fonts are loaded dynamically using the wsfontload(8) utility.

# SEE ALSO

wscons(4), wsdisplay(4), wsconsctl(8), wsfontload(8), wsfont(9)

# BUGS

Fonts cannot be unloaded from the kernel.

April 29, 2003 | NetBSD 9.4